UUWISH(1)

NAME
uuwish - A minimal wish extended by the UU commands

SYNOPSIS
uuwish is a minimal wish(1) extended by the UU commands that are available in uudeview(1) and uuenview(1). uuwish isn't meant to be called directly; it is a Tcl/Tk script interpreter, which is meant to be used by xdeview(1).

SEE ALSO
xdeview(1), uudeview(1), uuenview(1), wish(1).

AUTHOR
uuwish was written by Frank Pilhofer <fp@informatik.uni-frankfurt.de>.

This manual page was written by Roland Rosenfeld <roland@debian.org>, for the Debian GNU/Linux system (but may be used by others).